import React from "react";
import styles from "./index.module.scss";
 function A3User() {
  
  return (
    <div className={styles.A3User}>
      <h1>A3User</h1>
    </div>
  )
}

const MemoA3User = React.memo(A3User);

export default MemoA3User;
